/* ddcdmeline PPR-307765 */
.header-default .tagline {font-size: 14px; top: 100px;}

.index .facet-browse-container,
.index .facet-browse-container .facet-select {border: none; }
.index .facet-browse-background {background: transparent; }
.index .facet-browse-container .facet-select {background: #fff; }
.index .facet-browse-container .form-group:not([class*=col-]) {padding-right: 5px; }
.index .facet-browse-container .facet-controller {width: 100%;justify-content: center;margin-top: 0px; }

.index .hero-content-ctas h4 {font-size: 1.3rem; }
.index .model-selector-responsive .nav-pills > li.active > a {background-color: #000;}
.index .model-selector-responsive .nav-pills li.active a {color: var(--color-neutral-0)!important;}
.index .model-selector-responsive .nav-pills>.dark-background-model-selector>a {color: var(--color-neutral-1000)!important;}

/* fdbarfety PPR-029740 Minimal Header vcard company name, copied for case 07533842 schadwick */
.page-header.minimal.true-minimal .fn a .org {top: 58px; position: relative; color: #000; left: 115px; font-size: 18px;}
.header-default .tagline {font-size: 14px; top: 45px;}
.header-default .fn a {letter-spacing: 1.6px;}
@media (max-width : 1395px) {
 .page-header.minimal.true-minimal .fn a .org {top: 0; left: 0; font-size: 14px; color: #fff;}
 .header-default .tagline {position: absolute; left: 215px; top: -31px; color: #fff;}
}
.page-header.minimal .navigation-default .navbar-nav>li>a {margin: 0 9px !important; font-weight: 800;}
@media(min-width:1480px){
    .page-header.minimal .navigation-default .navbar-nav>li>a {margin: 0 14px !important; }}
